단비스토어 블로그

한국 워드프레스의 단비가 되겠습니다.

단비SMS 포인트 환불 안내

안녕하세요. 단비스토어입니다. 12월 26일, 단비SMS가 3.0으로 업데이트 되었습니다. 아이템 바로가기>> 단비 SMS 플러그인은 99,000원의 유료 플러그인으로 전환되나 기존 무료 버전 구매하신 사용자에게는 무료로 제공됩니다. 기존 단비SMS 사용자는  단비매니저를 이용해, 3.0으로 자동 업데이트 하시기 바랍니다.  단비스토어 마이페이지 바로가기 >> 기존 단비SMS 1.X과 2.X 버전은 2018년 1월 15일 까지만 사용 가능합니다. 1월 15일까지 사용하지 못한...

단비 SMS 3.0 업데이트, 발송 API가 변경되었습니다.

12월 26일, 단비SMS가 3.0으로 업데이트 되었습니다. 기존 단비SMS 사용자는  단비매니저를 이용해, 3.0으로 자동 업데이트 하시기 바랍니다 기존 단비SMS 1.X과 2.X 버전은 2018년 1월 15일 까지만 사용 가능합니다. 주요 변경사항 1. 단비스토어가 아닌 토스트 클라우드를 이용해 발송합니다. NHN엔터테인먼트에서 운영하는 토스트클라우드의 SMS 서비스를 이용합니다. 토스트클라우드는 게임사 등을 대상으로 대량 발송 서비스를 제공하고 있습니다. 보다 안정적인...

PHP 7.2 을 지원합니다.

11월 30일 PHP 7.2 가 정식 발표되었습니다. 주요 업데이트 내용은 아래와 같습니다. Convert numeric keys in object/array casts Counting of non-countable objects Object typehint HashContext as Object Argon2 in password hash Improve TLS constants to sane values Mcrypt extension removed New sodium...

우커머스 계정 편집 페이지를 대체하기

우커머스에 기본적인 로그인/회원가입 기능이 포함되어 있습니다. 하지만, 필드 추가/삭제나 메일 발송 등의 필요한 기능이 없어 회원 관련 플러그인을 설치해 사용하는 경우가 많습니다. 저희가 판매하고 있는 단비멤버스도 그 중 하나인데요. 회원 플러그인을 추가하면 문제는, 우커머스의 나의 계정에도 프로필 수정과 회원 플러그인의 프로필 수정 두 개가 존재한다는 점입니다. 단비멤버스에서는 우커머스의 계정 편집 페이지를 WP-Members 의 프로필 편집 페이지로 대체할 수 있는 기능을...

Display Widgets 플러그인 악성코드 발견

WordPress.org에서 배포되는 Display Widgets 플러그인에 악성코드가 포함된 채 배포되어 즉시 삭제하라는 권고가 나왔습니다. 서둘러 확인해보시기 바랍니다. 현재 2.7 버전은 안전합니다....

Petya 랜섬웨어 주의

WannaCry 랜섬웨어 사태가 얼마 지나지 않은 거 같은데요. 이번엔 Petya 라 명명된 랜섬웨어가 나타나 많은 피해를 주고 있다고 합니다. WannaCry 가 파일을 암호화했다면, Petya 는 하드디스크를 통째로 암호화해버린다고 합니다. Petya 는 MS 오피스의 RTF 보안 취약점과 SMBv1 보안 취약점을 이용한 것으로 보입니다. 윈도우를 사용하시는 분들은 꼭 최신 버전으로 업데이트하시고, 안티바이러스 업데이트 후 스캔을 해보시기 바랍니다.  ...

우커머스 보안 업데이트 안내

우커머스 3.0 이 올해 4월에 출시되었는데, 아직 2.6.x 버전을 사용하시는 분들이 많습니다. 우커머스 2.6 중 보안 업데이트된 내용이 있으니, 확인 후 업데이트를 하시기 바랍니다. 3.0 최신 버전으로 업데이트 시 테마나 플러그인 호환성 문제가 발생할 수 있습니다. 업데이트 전에 테마와 플러그인이 우커머스 3.0을 지원하는지 먼저 확인해보십시오. 3.0 으로 업데이트가 여의치 않으시면 2.6 마지막 버전인 2.6.14 로 업데이트하십시오. 아래는 2.6.x 보안...

WordPress.org에서 삭제된 플러그인 목록 안내

워드프레스 보안 전문 회사인 Wordfence 에 따르면 해킹된 워드프레스 사이트의 70% 가량이 플러그인, 코어, 테마의 보안 결함으로 인한 것이라고 합니다. 대쉬보드에서 코어, 플러그인, 테마의 보안 업데이트 알림이 있는 경우, 변경 로그를 확인해보고 보안 업데이트인 경우는 필히 업데이트를 해야 합니다. wordpress.org 에서 배포된 플러그인 중 오랜 기간 업데이트가 되지 않으면 워드프레스 호환과 보안 상의 이유로 삭제되는 플러그인들이 있습니다. 이 플러그인들은...

단비스토어 워드프레스 전용 호스팅 Wordfence 플러그인 설치 및 활성화

안녕하세요? 단비스토어입니다. 최근 들어 해외로부터 워드프레스 사이트에 대한 Brute Force Login 시도가 매우 빈번하게 발생하고 있습니다. 이에 보안 강화 차원에서 Wordfence Security 플러그인을 호스팅 각 사이트에 설치하고 보안 모니터링을 강화할 계획입니다. 아울러 호스팅 이용 고객께서는 관리자 계정으로 admin 과 사이트 도메인 관련 아이디를 사용하지 마시고, 다른 아이디를 사용하시기 바랍니다. Brute Force Login 을 시도하는 해외...